gl_list.o: gl_list.c /usr/include/stdc-predef.h ../config.h gl_list.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h

/usr/include/stdc-predef.h:

../config.h:

gl_list.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:
